prefix=/usr/pkg
exec_prefix=/usr/pkg
libdir=/usr/pkg/lib
includedir=/usr/pkg/include/krb5
vendor=Heimdal

Name: heimdal-krb5
Description: Heimdal implementation of the Kerberos network authentication.
Version: 7.8.0
Libs: -L${libdir} -lkrb5
Libs.private: -lhx509 -lcom_err -lhcrypto -lasn1 -lwind -lheimbase -lroken -lcrypt    
Cflags: -I${includedir}
